 .u-section-1 {
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e90c2940/6407174/images/Untitleddesign9.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 689px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  width: 595px;
  font-family: Cagliostro;
  margin: 176px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  width: 667px;
  font-family: Raleway, sans-serif;
  margin: 36px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  margin: 48px auto 60px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-size: cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 568px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 435px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 326px;
  }

  .u-section-1 .u-text-1 {
    width: 540px;
  }

  .u-section-1 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 574px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 179px;
    margin-left: 0;
    margin-right: 0;
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 40px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 40px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 680px;
}

.u-section-2 .u-shape-1 {
  width: 199px;
  height: 199px;
  background-image: linear-gradient(#16b9ff, #425465);
  margin: 60px auto 0 8px;
}

.u-section-2 .u-image-1 {
  height: 465px;
  width: 531px;
  margin: -103px auto 0 39px;
}

.u-section-2 .u-group-1 {
  width: 497px;
  min-height: 465px;
  height: auto;
  margin: -465px 39px 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-2 .u-text-1 {
  font-family: Cagliostro;
  margin: 8px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1.25rem;
  font-weight: 300;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1053px;
  }

  .u-section-2 .u-image-1 {
    width: 862px;
    margin-left: auto;
  }

  .u-section-2 .u-group-1 {
    width: 854px;
    min-height: 296px;
    margin-top: 39px;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 876px;
  }

  .u-section-2 .u-image-1 {
    height: 344px;
    width: 561px;
    margin-right: 73px;
  }

  .u-section-2 .u-group-1 {
    min-height: 278px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.125rem;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 819px;
  }

  .u-section-2 .u-shape-1 {
    width: 204px;
    height: 204px;
  }

  .u-section-2 .u-image-1 {
    height: 280px;
    width: 433px;
    margin-right: 32px;
  }

  .u-section-2 .u-group-1 {
    min-height: 405px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 751px;
  }

  .u-section-2 .u-shape-1 {
    width: 170px;
    height: 170px;
  }

  .u-section-2 .u-image-1 {
    height: 201px;
    width: 280px;
    margin-right: auto;
  }

  .u-section-2 .u-group-1 {
    min-height: 324px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 17px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(233, 242, 250, 0.5), rgba(233, 242, 250, 0.5));
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 724px;
}

.u-section-3 .u-text-1 {
  font-size: 3.75rem;
  width: 742px;
  font-family: Cagliostro;
  font-weight: 400;
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.25rem;
  width: 864px;
  margin: 0 auto;
}

.u-section-3 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 60px;
}

.u-section-3 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 16.6667px);
  grid-template-columns: repeat(3, calc(33.3333% - 16.6667px));
  min-height: 391px;
  grid-gap: 25px;
}

.u-section-3 .u-list-item-1 {
  box-shadow: 0px 0px 8px 0px rgba(217,217,217,1);
  --radius: 25px;
}

.u-section-3 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-3 .u-icon-1 {
  width: 93px;
  height: 93px;
  margin: 48px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  font-family: Cagliostro;
  margin: 24px 35px 0;
}

.u-section-3 .u-text-4 {
  margin: 14px 36px 0;
}

.u-section-3 .u-list-item-2 {
  box-shadow: 0px 0px 8px 0px rgba(217,217,217,1);
  --radius: 25px;
}

.u-section-3 .u-container-layout-2 {
  padding: 10px 0;
}

.u-section-3 .u-icon-2 {
  width: 93px;
  height: 93px;
  margin: 48px auto 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  font-family: Cagliostro;
  margin: 24px 35px 0;
}

.u-section-3 .u-text-6 {
  margin: 14px 36px 0;
}

.u-section-3 .u-list-item-3 {
  box-shadow: 0px 0px 8px 0px rgba(217,217,217,1);
  --radius: 25px;
}

.u-section-3 .u-container-layout-3 {
  padding: 10px 0;
}

.u-section-3 .u-icon-3 {
  width: 93px;
  height: 93px;
  margin: 48px auto 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  font-family: Cagliostro;
  margin: 24px 35px 0;
}

.u-section-3 .u-text-8 {
  margin: 14px 36px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(33.3333% - 13.3333px);
    grid-template-columns: repeat(3, calc(33.3333% - 13.3333px));
    min-height: 319px;
    grid-gap: 20px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-1 {
    margin-top: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-2 {
    margin-top: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-icon-3 {
    margin-top: 0;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    font-size: 3rem;
    width: 720px;
  }

  .u-section-3 .u-text-2 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9.999975px);
    grid-template-columns: repeat(2, calc(50% - 9.999975px));
    min-height: 764px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.5rem;
    width: 540px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: calc(100% - 0px);
    grid-template-columns: 100%;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1365px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }

  .u-section-3 .u-repeater-1 {
    grid-auto-columns: 100%;
    min-height: 1037px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }
} .u-section-4 {
  background-repeat: no-repeat;
  background-image: url("https://assets.nicepagecdn.com/e90c2940/6407174/images/Untitleddesign13.png");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 597px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 309px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 565px;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-weight: 700;
  font-family: Cagliostro;
  margin: 57px auto 0;
}

.u-section-5 .u-slider-1 {
  min-height: 302px;
  height: auto;
  margin: 66px auto 57px 0;
}

.u-section-5 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  line-height: 1.4;
  letter-spacing: 1px;
  font-weight: 300;
  margin: 29px 0 0;
}

.u-section-5 .u-text-3 {
  letter-spacing: 2px;
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-2 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-4 {
  font-size: 1.25rem;
  line-height: 1.4;
  letter-spacing: 1px;
  font-weight: 300;
  margin: 29px 0 0;
}

.u-section-5 .u-text-5 {
  letter-spacing: 2px;
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 80px;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  margin: 0 auto;
}

.u-section-5 .u-text-6 {
  font-size: 1.25rem;
  line-height: 1.4;
  letter-spacing: 1px;
  font-weight: 300;
  margin: 29px 0 0;
}

.u-section-5 .u-text-7 {
  letter-spacing: 2px;
  font-weight: 400;
  margin: 29px 0 0;
}

.u-section-5 .u-carousel-control-1 {
  width: 30px;
  height: 30px;
  padding: 0;
}

.u-section-5 .u-carousel-control-2 {
  width: 30px;
  height: 30px;
  left: 1078px;
  position: absolute;
  top: 137px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-slider-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-4 {
    height: 84px;
  }

  .u-section-5 .u-text-6 {
    height: 84px;
  }

  .u-section-5 .u-carousel-control-2 {
    left: auto;
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 648px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 363px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-right: 75px;
    padding-left: 85px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 35px;
    margin-right: 5px;
    margin-left: -5px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-right: 75px;
    padding-left: 85px;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 35px;
    margin-right: 5px;
    margin-left: -5px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-7 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 86px;
  }

  .u-section-5 .u-slider-1 {
    min-height: 439px;
    margin-bottom: 31px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-text-5 {
    margin-top: 89px;
  }

  .u-section-5 .u-text-7 {
    margin-top: 89px;
  }
} .u-section-6 {
  background-image: none;
  min-height: 892px;
}

.u-section-6 .u-shape-1 {
  height: 228px;
  background-image: none;
  margin: 246px auto 0 0;
}

.u-section-6 .u-group-1 {
  width: 1140px;
  min-height: 717px;
  height: auto;
  margin: -414px auto 0;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px;
}

.u-section-6 .u-image-1 {
  width: 501px;
  height: 657px;
  object-position: 50% 100%;
  margin: 0 82px 0 auto;
}

.u-section-6 .u-group-2 {
  width: 512px;
  min-height: 496px;
  height: auto;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -592px auto 96px 70px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px;
}

.u-section-6 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-family: Cagliostro;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-6 .u-form-1 {
  height: 326px;
  width: 452px;
  margin: 17px 0 0;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  border-style: none;
  text-transform: uppercase;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 940px;
    margin-top: -410px;
    height: auto;
  }

  .u-section-6 .u-image-1 {
    width: 583px;
    margin-right: 0;
  }

  .u-section-6 .u-group-2 {
    margin-top: -576px;
    margin-bottom: 81px;
    margin-left: 0;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-6 {
    min-height: 888px;
  }

  .u-section-6 .u-shape-1 {
    height: 353px;
    margin-top: 242px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 720px;
    margin-top: -535px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 516px;
  }

  .u-section-6 .u-group-2 {
    width: 489px;
    min-height: 495px;
    margin-bottom: 0;
  }

  .u-section-6 .u-form-1 {
    height: 313px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 767px) {
   .u-section-6 {
    min-height: 1053px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 450px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 540px;
    min-height: 891px;
    margin-top: -743px;
  }

  .u-section-6 .u-image-1 {
    height: 483px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-group-2 {
    width: 446px;
    min-height: 496px;
    margin-top: -157px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 575px) {
   .u-section-6 {
    min-height: 941px;
  }

  .u-section-6 .u-shape-1 {
    margin-top: 252px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-1 {
    width: 340px;
    min-height: 776px;
    margin-top: -545px;
    margin-bottom: 60px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 0;
  }

  .u-section-6 .u-image-1 {
    height: 433px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-group-2 {
    min-height: 437px;
    width: 304px;
    margin-top: -124px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.25rem;
  }
}